.main_custom {
	padding-bottom: 150px;
}

@media (min-width: 576px) {
	.main_custom {
		padding-bottom: 100px;
	}	
}

@media (min-width: 768px) {
  	.main_custom {
		padding-bottom: 100px;
	}
}

@media (min-width: 992px) { 
	.main_custom {
		padding-bottom: 100px;
	}
}

.main_tamanho {
	height: 100vh !important;
}

/* @media (min-width: 576px) {
	.gradient-form {
		height: 90vh !important;
	}	
} */

/* @media (min-width: 768px) {
  	.gradient-form {
		height: 90vh !important;
	}
} */

/* @media (min-width: 992px) { 
	.gradient-form {
		height: 500vh !important;
	}
} */

table {
	border-collapse: separate; /* Essencial para permitir cantos arredondados */
	border-spacing: 0; /* Remove o espaço entre as células */
	/* width: 100%; */
	/* border: 1px solid #ccc;  Adiciona uma borda à tabela inteira, se necessário */
	border-radius: 5px; /* Arredonda os cantos da tabela inteira */
	overflow: hidden; /* Garante que o conteúdo/fundo não "vaze" pelos cantos */
}

.table-hover {
	--bs-table-hover-bg: #FFFACD;
}

thead, tfoot {
	--bs-table-bg: #CFCFCF;
}

table a {
	padding-top: 0px !important;
  	padding-bottom: 0px !important;
}

.segundo-titulo {
	--bs-table-bg: #E8E8E8;
}

.bg-orange {
	background: #FFA500;
}

.text-orange {
	color: #FFA500;
}

.bg-red {
	background: #FF0000;
}

/* FORM */
.config-titulo {
	border-top: 2px solid #1E90FF;
	margin-top: 10px;
	margin-bottom: 0px;
	--bs-card-spacer-y: 0.5rem;
}

.config-titulo h4 {
	margin-bottom: 0px;
}

/* Google Fonts */

/* Regras para dimensionar o ícone */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-128 { font-size: 128px; }

/* Regras para usar ícones como preto em um fundo claro */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Regras para usar ícones em branco sobre fundo escuro */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

/* Regras para usar ícones com cores personalizadas	 */
.material-icons.blue { color: #6495ED; }
.material-icons.orange { color: #FB8C00; }
.material-icons.mediumSeaGreen { color: #3CB371; }
.material-icons.tomato { color: #FF6347; }


/* Regras para dimensionar o ícone */
.icons-md-18 { font-size: 18px; }
.icons-md-24 { font-size: 24px; }
.icons-md-36 { font-size: 36px; }
.icons-md-48 { font-size: 48px; }
.icons-md-128 { font-size: 128px; }

/* Regras para usar ícones como preto em um fundo claro */
.icons-md-dark { color: rgba(0, 0, 0, 0.54); }
.icons-md-dark.icons-md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Regras para usar ícones em branco sobre fundo escuro */
.icons-md-light { color: rgba(255, 255, 255, 1); }
.icons-md-light.icons-md-inactive { color: rgba(255, 255, 255, 0.3); }

/* Regras para usar ícones com cores personalizadas	 */
.icons-blue { color: #6495ED; }
.icons-orange { color: #FB8C00; }
.icons-mediumSeaGreen { color: #3CB371; }
.icons-tomato { color: #FF6347; }
